Bug 1266721 - Black screen in F23 beta
Black screen in F23 beta
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
ia64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 18:46 EDT by John Sheppard
Modified: 2016-12-20 09:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:46:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sheppard 2015-09-26 18:46:06 EDT
I installed F23 beta, 64-bit, on a system comprising an Asus M2N68-AM PLUS motherboard, with AMD Phenom 9600 Quad and 4 GB RAM


Version-Release number of selected component (if applicable):F23 beta


How reproducible:Happens every time.


Steps to Reproduce:
1.Install F23 beta on above system. Updated.
2.Install the nVidia drivers for the nvidia 7025 integrated GPU - part of a 630a chipset.
3.Attempt to use the system

Actual results: The Gnome screen appears but any attempt to use it results in a black screen and the system is totally unresponsive.


Expected results: A usable system.


Additional info: I had a similar problem on the same hardware with F22. The system had been working perfectly but after an update the black screen problem appeared. This was reported in thread 306686 in the Fedora Forum. The problem is unresolved in F22.
Comment 1 Fedora End Of Life 2016-11-24 07:37:33 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 09:46:50 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.